### Method

# Pango GlyphItemcopy

since: 1.20

#### Declaration [src]

    PangoGlyphItem*
    pango_glyph_item_copy (
      PangoGlyphItem* orig
    )

#### Description [src]

Make a deep copy of an existing `PangoGlyphItem` structure.

Available since: 1.20

#### Return value

Type: `PangoGlyphItem`

The newly allocated `PangoGlyphItem`

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.